<!ENTITY logo.alt "Яндекс">
<!ENTITY logo.title "Перейти до головної сторінки Яндекса">

<!ENTITY thumb.yandex "Яндекс">
<!ENTITY thumb.yamail "Яндекс.Пошта">
<!ENTITY thumb.vkontakte "ВКонтакті">
<!ENTITY thumb.youtube "YouTube">
<!ENTITY thumb.lentaru "Лента.ру">
<!ENTITY thumb.yamusic "Яндекс.Музика">
<!ENTITY thumb.yamaps "Яндекс.Карти">

<!ENTITY search.navigate.title "знайти Яндексом">